/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/
    .BF1_10 .container_fix{ display: flex; max-width: 1480px; padding:0; }

    .BF1_10 .BF1_10_box{ display: flex; flex-direction: column; width: 100%;}
	.BF1_10 .BF1_10_container_box { width: 100%; display: flex; flex-direction: column; height: 100%; justify-content: center;  }
	.BF1_10 .BF1_10_container_box .title_box {  text-align: center;}
	.BF1_10 .BF1_10_container_box .title_box h2 {font-weight: 500; font-size: 62px; line-height: 94px; color: #fff;}
    .BF1_10 .BF1_10_container_box .title_box h2 .point_font_italic {font-size: 65px;}
	.BF1_10 .BF1_10_container_box .title_box h3 {font-weight: 400; font-size: 19px; line-height: 30px; color: #fff; margin-top:50px;  }
	.BF1_10 .BF1_10_container_box .img_box {width: 100%; max-width: 560px; aspect-ratio: 560 / 650; position: relative; border-radius: 6px; margin: 65px auto 0 auto; }

	@media (max-width: 991px) {
		.BF1_10 .BF1_10_container_box .title_box h2 {font-size: 31px; line-height: 36px; color: #fff;}
        .BF1_10 .BF1_10_container_box .title_box h2 .point_font_italic {font-size: 33px;}
        .BF1_10 .BF1_10_container_box .title_box h3 {font-size: 13px; line-height: 20px; margin-top:30px;  }
		.BF1_10 .BF1_10_container_box .img_box {width: 100%; max-width: 100%; aspect-ratio: 1 / 1; position: relative; border-radius: 0px; margin: 70px auto 0 auto; }
    }